Este plugin no se ha probado con las últimas 3 versiones mayores de WordPress. Puede que ya no tenga asistencia ni lo mantenga nadie, o puede que tenga problemas de compatibilidad cuando se usa con las versiones más recientes de WordPress.

Security Headers

Descripción

Security headers are directives used by web applications to configure security defenses.

Why security headers important?

When auditing websites, security headers are frequently forgotten.

Although some may argue that website security is unrelated to SEO, it does become so when a site is compromised and search traffic completely disappears.

Everyone who publishes content online should pay special attention to security headers.

Getting hacked is not good. You lose traffic, customers and it’s a pain to resolve all the issues.

But good thing you’re smart and have searched for this plugin :).

Reseñas

29 de mayo de 2023
No warning, no instruction of what to do if you site goes down, no configuration options, deleting the plugin directory does not resort your website. From my experience, unless you have hours with nothing better to do except rebuild your WordPress website, installing advise not to install this plugin
27 de septiembre de 2022
I installed the plugin. great work!!!!!! from F score to A+ score. Thank you for creating this plugin, t was really hard to do it on a htaccess file and server configuration stuff not familiar... and with this plugin i dont need to touch teh htaccess file, it works.
Leer todas las 2 reseñas

Colaboradores y desarrolladores

“Security Headers” es un software de código abierto. Las siguientes personas han colaborado con este plugin.

Colaboradores

“Security Headers” ha sido traducido a 1 idioma. Gracias a los traductores por sus contribuciones.

Traduce “Security Headers” a tu idioma.

¿Interesado en el desarrollo?

Revisa el código , echa un vistazo al repositorio SVN , o suscríbete al log de desarrollo por RSS .

Registro de cambios

1.0.0

  • First release